@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700italic,700,900italic,900);
body {
	margin:0;
	padding:0;
	font-family: 'Roboto', sans-serif;
	min-width:318px;
}
ul, li {
	margin:0;
	padding:0;
	list-style-type:none;
}
a, a:focus, a:hover {
	text-decoration:none;
	outline:none;
}
img {
	max-width:100%;
}
.rigt-menu .dropdown-menu {
	border-radius: 0;
	height: 300px;
	left: auto;
	min-width: 290px;
	right: 0;
	top: 70px;
}
.rigt-menu .dropdown-menu > li > a {
	color: #333;
	font-size: 20px;
	line-height: 40px;
	padding: 4px 20px;
	text-align: center;
}
.rigt-menu .dropdown-menu > li > a {
	color: #333;
	font-size: 20px;
	padding: 4px 20px;
}
.rigt-menu .dropdown-menu > li > a:focus, .rigt-menu .dropdown-menu > li > a:hover {
	background:#7b409e;
	color:#fff;
}
.banner {
	background: rgba(0, 0, 0, 0) url("../../img/begravelse/images/bg-img.jpg") no-repeat scroll center center / cover;
	box-shadow: 0 3px 3px #ddd;
	padding: 90px 0 40px;
}

header {
	padding: 20px 0;
}
.rigt-menu {
	padding-top: 20px;
	text-align:right;
}
.inner-banner2 > p:before {
	content:"1";
	position:absolute;
	left:0;
	top:4px;
	background: #7b409e;
	border-radius: 50%;
	font-size: 16px;
	height: 25px;
	line-height: 25px;
	margin-right: 10px;
	text-align: center;
	width: 25px;
	color:#fff;
	font-weight:500;
}
.inner-banner2 > p.order1:before {
	content:"2";
}
.inner-banner2 > p.order2:before {
	content:"3";
}
.inner-banner2 > p {
	color: #454545;
	font-size: 20px;
	font-weight: 300;
	margin: 10px 0 0;
	position:relative;
	padding-left:40px;
}
.inner-banner > h3 {
	color: #454545;
	font-size: 22px;
	font-weight: normal;
	margin: 15px 0 40px;
}
.inner-banner > h2 {
	color: #7b409e;
	font-size: 37px;
	font-weight: bold;
	margin: 0;
}
.inner-banner {
	background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
	padding: 40px 30px;
}
.inner-banner2 {
	padding-left: 40px;
	padding-bottom:20px;
}
.nxt-inner2 > h2 {
	color: #333333;
	font-size: 25px;
	font-weight: normal;
	margin: 0;
	position:relative;
	padding-left:100px;
	line-height:32px;
}
.nxt-inner2 > h2:before {
	content:"( 1 av 8 )";
	position:absolute;
	left:0;
	top:0;
	color:#7b409e;
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
}
.nxt-inner2 > h2.left-ord1:before {
	content:"( 2 av 8 )";
}
.nxt-inner2 > h2.left-ord2:before {
	content:"( 3 av 8 )";
}
.nxt-inner2 > h2.left-ord3:before {
	content:"( 4 av 8 )";
}
.nxt-inner2 > h2.left-ord4:before {
	content:"( 5 av 8 )";
}
.nxt-inner2 > h2.left-ord5:before {
	content:"( 6 av 8 )";
}
.nxt-inner2 > h2.left-ord6:before {
	content:"( 7 av 8 )";
}
.nxt-inner2 > h2.left-ord7:before {
	content:"( 8 av 8 )";   
}
.new-btn > a {
	background: #7b409e none repeat scroll 0 0;
	border: 0 none;
	color: #fff;
	display: block;
	font-size: 16px;
	font-weight: 300;
	margin: 0 auto;
	max-width: 213px;
	padding: 10px 34px;
	position: relative;
 transition:all .5s;
 -webkit-transition:all .5s;
 -moz-transition:all .5s;
 -o-transition:all .5s;
}
.new-btn {
	padding-top: 40px;
}
.nxt-inner3 > p {
	color: #757575;
	font-size: 15px;
	font-weight: 300;
	margin: 0 auto;
	max-width: 200px;
	padding-top: 15px;
}
.nxt-inner3 {
	padding:0 0 40px;
	text-align: center;
	float: left;
margin-left: 1%;
text-align: center;
}

.left-inner-top > ul {
	padding-left: 100px;
}
.nxt-inner2 {
	border: 1px solid #cccccc;
	margin: 40px 0 0;
	padding: 40px 30px 0;
}
.mar03 {
	margin-bottom: 40px;
}
.right-area > h2 {
	background: #454545 none repeat scroll 0 0;
	color: #fff;
	font-size: 19px;
	font-weight: 300;
	padding: 15px 10px;
	text-align: center;
	margin:0;
}
.logo-img {
	border: 1px solid #ccc;
	border-top:0;
	margin:0;
	text-align:center;
}
.baner-nxt-section {
	padding: 40px 0;
}
.mr002 {
	margin: 0;
}
.new-btn > a:focus:before, .new-btn > a:hover:before {
	background: rgba(0, 0, 0, 0) url("../../img/begravelse/images/active-icon.png") no-repeat scroll left center;
	content: "";
	display: inline-block;
	height: 40px;
	left: 4px;
	position: absolute;
	top: 1px;
	width: 40px;
}
.new-btn > a:focus, .new-btn > a:hover {
	background:#7b409e;
}
.left-inner-top li {
	display: inline-block;
	padding: 0 7px;
	vertical-align: top;
	width: auto;
}
.left-inner-top li:first-child {
	padding-left: 0;
}
.left-inner-top li:last-child {
	padding-right: 0;
}
.left-inner-top.cus li {
	display: inline-block;
	width: 32%;
}
.produsent-sect > h3 {
	color: #7b409e;
	font-size: 25px;
	font-weight: normal;
	margin: 0;
}
.nxt-inner2.produsent-sect > p {
	color: #333;
	font-size: 17px;
	font-weight: 300;
	line-height: 26px;
	margin: 0;
	padding-top: 15px;
}
.new-table .table th {
	border: 0 none;
	border-left:1px solid #ccc;
	text-align:center;
	padding: 20px 15px;
}
.new-table .table td {
	border: 0 none;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	text-align:center;
	vertical-align:middle;
	padding: 20px 15px;
	font-size:15px;
	color:#353535;
}
.new-table .table th {
	color: #fff;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	padding: 25px 15px;
}
.new-table .table th:first-child {
	border-left:1px solid #7b409e;
}
.new-table .table td:first-child {
	border-left:1px solid #ccc;
}
.new-table .table td:last-child {
	border-right:1px solid #ccc;
}
.new-table .table {
	margin: 0;
}
.new-table .table tr:first-child {
	background: #7b409e;
}
.new-table .table-responsive {
	overflow-x:visible;
}
.new-table {
	padding: 40px 0;
}
.table td p {
	margin: 0;
}
label.check-b {
	border: 0 none;
	border-radius: 0;
	color: #213448;
	font-size: 16px;
	text-align: left;
	white-space: normal;
}
 label.check-b::before, label.check-b.active::before {
 color:#7b409e;
 content: "";
 font-family: fontawesome;
 font-size:25px;
 vertical-align: middle;
 width:22px;
 display:inline-block;
}
label.check-b.active::before {
 content: "";
 font-family: fontawesome;
}
label.btn.check-b:active, label.btn.check-b.active {
	box-shadow: none;
}
.btn.check-b input[type="checkbox"], input[type="radio"] {
	display: none;
}
.velg-sect > h4 {
	font-size: 25px;
	font-weight: normal;
	margin: 0 0 20px;
}
.velg-sect .btn-group label {
	padding: 0;
}
/*.velg-sect .btn-group label.check-b.active::before {
 margin-right:15px;
}
.velg-sect label.check-b::before, label.check-b.active::before {
 margin-right:11px;
}*/
.velg-sect {
	margin: 0 0 40px;
	padding-bottom: 30px;
}
.vels-input-grup > label {
	color: #333333;
	display: table-cell;
	font-size: 18px;
	font-weight: normal;
	padding-right: 20px;
	text-align: right;
	vertical-align: middle;
	width: 150px;
}
.vels-input-grup {
	display: table;
	width: 100%;
}
.new-data {
	border-radius: 0;
	height: 46px;
	border-color:#ccc;
	display:table-cell;
	vertical-align:middle;
	font-size:18px;
	box-shadow:none;
	font-weight:normal;
}
.new-data:focus {
	box-shadow:none;
	border-color:#ccc;
}
.form-control::-moz-placeholder {
 color: #575757;
 opacity: 1;
}
.vels-input-grup {
	padding-bottom: 40px;
}
button.new-send-btn {
	background: #7b409e;
	border: 0 none;
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	padding: 16px 106px;
	text-transform: uppercase;
 transition:all .5s;
 -webkit-transition:all .5s;
 -moz-transition:all .5s;
 -o-transition:all .5s;
}
button.new-send-btn:hover {
	background:#512a68;
}
.bottom-vels {
	text-align: center;
}
.btn-vels a {
	color:#7b409e;
	font-size: 16px;
	text-decoration: underline;
}
.btn-vels > p {
	margin: 0;
	padding-top: 15px;
}
.btn-vels {
	padding-bottom: 40px;
}
footer {
	padding-top: 60px;
	text-align: center;
}
.top-footer2 > p {
	color: #cacaca;
	font-size: 15px;
	font-weight: normal;
	margin: 0;
}
.top-footer2 {
	background: #333 none repeat scroll 0 0;
	margin-top: 15px;
	padding: 13px 0;
}
.btn.btn-green {
	background: #7b409e;
	border-radius: 0;
	color: #ffffff;
	font-size: 18px;
	font-weight: 400;
	padding: 10px 30px;
	width:100%;
	position:relative;
}
.btn.btn-green.active, .btn.btn-green:active {
	box-shadow: none;
	outline: 0 none;
	background:#512a68;
}
.btn.btn-green:hover {
	background:#512a68;
}
.btn.btn-green.active:before {
	content:"";
	background:url(../../img/begravelse/images/active-btn.png) no-repeat;
	width:30px;
	height:23px;
	position:absolute;
	left:3px;
	top:7px;
}
.for-scroll .btn-group {
	width: 100%;
}
.btn-group > .btn.check-b {
	display: inline-block;
	float: none;
	padding: 0;
}
/**********************
// navigaiton start //
**************************/
nav.navbar-default.var-menu {
	background: none;
	border: medium none;
	margin: 0;
	padding-top:12px;
	position:static;
	min-height:auto;
}
nav.var-menu .dropdown, .nav-col {
	position: static;
}
.var-menu .navbar-right .dropdown-menu {
	left: 15%;
	right: 0;
}
.inner-links a {
	color: #676767;
	display: block;
	font-size: 12px;
	padding: 3px 15px;
}
.inner-links a:hover {
	color:#7b409e;
}
.iner-header {
	position: relative;
}
.navbar-default.var-menu .navbar-nav > li > a:focus, .navbar-default.var-menu .navbar-nav > li > a:hover, .navbar-default.var-menu .navbar-nav > .open > a, .navbar-default.var-menu .navbar-nav > .open > a:focus, .navbar-default.var-menu .navbar-nav > .open > a:hover {
	background: none;
	color: #7b409e;
}
/***************heat pummp page*************************/
.left-pump-area > ul > li {
	display: table-cell;
	vertical-align: top;
}
.left-pump-area > ul {
	display: table;
	width: 100%;
}
.heat-text > h2 {
	font-size: 18px;
	margin: 0;
	padding: 10px 0;
	text-transform: capitalize;
	font-weight: normal;
}
.heat-text > p {
	line-height: normal;
	margin: 0;
	padding-bottom: 10px;
}
.left-pump-area > h2 {
	font-size: 24px;
	font-weight: normal;
	margin: 0;
	padding:0 0 10px;
}
.left-pump-area li:last-child {
	width: 150px;
}
.heat-text.right {
	padding-left: 20px;
}
.left-pump-area > p {
	font-size: 20px;
	font-weight: normal;
	margin: 0;
	padding-bottom: 10px;
}
.main-heat, .main-contact {
	border-top: 1px solid #ccc;
	padding: 40px 0;
}
.riht-logo-heat {
	text-align: center;
}
.contact-text > h2 {
	font-size: 24px;
	font-weight: normal;
	margin: 0;
	text-transform: capitalize;
}
.contact-text > h3 {
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	padding: 15px 0 20px;
	text-transform: capitalize;
}
.contact-text > p {
	font-size: 15px;
	line-height: 21px;
	margin: 0;
	text-align: justify;
}
.contact-text > ul > li {
	font-size: 15px;
	line-height: 21px;
	margin-bottom: 10px;
	position: relative;
	padding-left:15px;
}
.contact-text > ul > li:before {
	content:"";
	width:8px;
	height:8px;
	border-radius:50%;
	border:1px solid #333;
	position:absolute;
	left:0;
	top:7px;
}
input.new-mail, textarea.new-msg {
	border-color: #ccc;
	border-radius: 0;
	font-size: 14px;
	font-weight: normal;
}
input.new-mail:focus, textarea.new-msg:focus {
	box-shadow:none;
	border-color:#ccc;
}
textarea.new-msg {
	resize: none;
	height: 120px;
}
.contact-grup {
	margin: 0 auto 20px;
	max-width: 400px;
}
.new-sub {
	margin: 0 auto;
	max-width: 400px;
}
.new-submit {
	background:#7b409e;
	border: 0 none;
	border-radius: 4px;
	color: #fff;
	font-size: 16px;
	padding: 10px 25px;
	text-transform: uppercase;
 transition:all .5s;
 -webkit-transition:all .5s;
 -moz-transition:all .5s;
 -o-transition:all .5s;
}
.new-submit:hover {
	background:#512a68;
}
.contact-grup > label {
	padding-bottom: 5px;
}
.riht-logo-heat > img {
  max-width: 300px;
}
.top-footer > img {
 width: 379px;
}
/* css by Vikas Verma 29112019 */
.privacy-link{
	cursor: pointer;
}
.previous{
	color:#fff;
}
.step .btn.btn-green.active:before {
	content:"";
	background:url(../../img/begravelse/images/active-btn.png) no-repeat;
	width:30px;
	height:23px;
	position:absolute;
	left:3px;
	top:2px;
}
 /*form styles*/
 .slide-form .slidecontainer {
	width: 100%;
  }
  .slide-form .nxt-inner3{
	  width:49%;
  }
  .slide-form .btn.btn-green {
	  padding:5px;
  }
  .slide-form .nxt-inner2 {
	  border:none;
  }
  .slide-form .nxt-inner2 > h2 {
	  padding-left:0;
  }
  .slide-form .nxt-inner3 {
	  padding:0 0 10px;
  }
  .slide-form .new-btn {
	  padding-top: 0;
  }
  .slide-form .slider {
	-webkit-appearance: none;
	width: 100%;
	height: 15px;
	border-radius: 5px;
	background: #d3d3d3;
	outline: none;
	opacity: 0.7;
	-webkit-transition: .2s;
	transition: opacity .2s;
  }
  .slide-form #qus-ans p{
	  color:#fff;
  }
  .slide-form .slider:hover {
	opacity: 1;
  }
  
  .slide-form .slider::-webkit-slider-thumb {
	-webkit-appearance: none;
	appearance: none;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background: #0081f2;
	cursor: pointer;
  }
  
  .slide-form .slider::-moz-range-thumb {
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background: #0081f2;
	cursor: pointer;
  }
  .slide-form .dot {
	height: 25px;
	width: 25px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
  }
  .slide-form #msform {
	  text-align: center;
	  position: relative;
	  padding: 50px 30px;
  }
  .slide-form #sendEnquiryForm{
	text-align: center;
	position: relative;
	padding: 50px 30px;
  }
  .slide-form .formData {background: rgba(0,0,0,0.5);border: 0 none;border-radius: 16px;box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);padding: 20px 30px;box-sizing: border-box;width: 80%;margin: 0 10%;position: relative;}
  
  /*Hide all except first div*/
  .slide-form .step:not(:first-of-type) {
	  display: none;
  }
  
  /*inputs*/
  .slide-form  input, .slide-form  textarea,.slide-form   select {
	  padding: 7px;
	  border: 1px solid #ccc;
	  border-radius: 0px;
	  margin-bottom: 10px;
	  width: 100%;
	  box-sizing: border-box;
	  font-family: montserrat;
	  color: #2C3E50;
	  font-size: 20px;
  }
  .slide-form  input[type="range"]{
	  padding: 0;
	  border-radius:20px;
  
  }
  .slide-form  input:focus,.slide-form   textarea:focus {
	  -moz-box-shadow: none !important;
	  -webkit-box-shadow: none !important;
	  box-shadow: none !important;
	  border: 1px solid #0081f2;
	  outline-width: 0;
	  transition: All 0.5s ease-in;
	  -webkit-transition: All 0.5s ease-in;
	  -moz-transition: All 0.5s ease-in;
	  -o-transition: All 0.5s ease-in;
  }
  
  /*buttons*/
  .slide-form .action-button {
	  width: 175px;
	  background: #47046C;
	  font-weight: 600;
	  color: white;
	  border: 0 none;
	  border-radius: 15px;
	  cursor: pointer;
	  padding: 10px 5px;
	  margin: 10px 5px;
  }
  .slide-form .form-last-button{
	  width:220px;
  }
  
  .slide-form .action-button:hover,.slide-form .action-button:focus {
	  box-shadow: 0 0 0 2px white, 0 0 0 3px #0081f2;
  }
  
  .slide-form .action-button-previous {
	  width: 100px;
	  background: #83c2f2;
	  font-weight: bold;
	  color: white;
	  border: 0 none;
	  border-radius: 25px;
	  cursor: pointer;
	  padding: 10px 5px;
	  margin: 10px 5px;
  }
  
  .slide-form .action-button-previous:hover,.slide-form  .action-button-previous:focus {
	  box-shadow: 0 0 0 2px white, 0 0 0 3px #83c2f2;
  }
  
  /*headings*/
  .slide-form .fs-title {
	  font-size: 22px;
	  text-transform: uppercase;
	  color: #fff;
	  margin-bottom: 10px;
	  font-weight: bold;
  }
  
  .slide-form .fs-subtitle {
	  font-weight: normal;
	  font-size: 13px;
	  color: #666;
	  margin-bottom: 20px;
  }
  
  /*progressbar*/
  .slide-form #progressbar {
	  margin-bottom: 30px;
	  overflow: hidden;
	  /*CSS counters to number the steps*/
	  counter-reset: step;
	  margin-left:42%;
  }
  
  .slide-form #progressbar li {
	  list-style-type: none;
	  color: white;
	  text-transform: uppercase;
	  font-size: 9px;
	  width: 8%;
	  float: left;
	  position: relative;
	  letter-spacing: 1px;
  }
  
  .slide-form #progressbar li:before {
	 /* content: counter(step); */
	 content:'';
	  counter-increment: step;
	  width: 12px;
	  height: 12px;
	  line-height: 26px;
	  display: block;
	  font-size: 12px;
	  color: #333;
	  background: white;
	  border-radius: 25px;
	  margin: 0 auto 10px auto;
  }
  
  /*progressbar connectors*/
  .slide-form #progressbar li:after {
	  content: '';
	  width: 100%;
	  height: 2px;
	  background: white;
	  position: absolute;
	  left: -50%;
	  top: 9px;
	  z-index: -1; /*put it behind the numbers*/
  }
  
  .slide-form #progressbar li:first-child:after {
	  /*connector not needed before the first step*/
	  content: none;
  }
  
  /*marking active/completed steps green*/
  /*The number of the step and the connector before it = green*/
  .slide-form #progressbar li.active:before,.slide-form  #progressbar li.active:after {
	  background: #8306ca;
	  color: white;
  }
  
  .select2-container--default,.select2-container .select2-selection--single{
	  height:45px !important;
  }
  /* Not relevant to this form */
  .slide-form .dme_link {
	  margin-top: 30px;
	  text-align: center;
  }
  .slide-form .dme_link a {
	  background: #FFF;
	  font-weight: bold;
	  color: #0081f2;
	  border: 0 none;
	  border-radius: 25px;
	  cursor: pointer;
	  padding: 5px 25px;
	  font-size: 12px;
  }
  .slide-form .dme_link a:hover,.slide-form  .dme_link a:focus {
    background: #83c2f2;
    text-decoration: none;
}
.range_bottom3{
	width:50%;
}
.right_button{
	float:right;
}
#sendEnquiryForm1 .slider {
	-webkit-appearance: none;
	width: 100%;
	height: 15px;
	background: #d3d3d3;
	outline: none;
	opacity: 0.7;
	margin-top:15px;
	-webkit-transition: .2s;
	transition: opacity .2s;
	border-radius:25px;
  }
  
 #sendEnquiryForm1 .slider:hover {
	opacity: 1;
  }
  
  #sendEnquiryForm1 .slider::-webkit-slider-thumb {
	-webkit-appearance: none;
	appearance: none;
	width: 25px;
	height: 25px;
	
	background: #0081f2;
	cursor: pointer;
	border-radius:50%;
  }
  
  #sendEnquiryForm1 .slider::-moz-range-thumb {
	width: 25px;
	height: 25px;
	background: #0081f2;
	cursor: pointer;
	border-radius:50%;
  }

.baner-nxt {
	background: rgba(0, 0, 0, 0) url("../../img/begravelse/images/bg-img.jpg") no-repeat scroll center center / cover;
	/* background: linear-gradient(rgba(0, 0, 0, 0.5),rgba(0, 0, 0, 0.5)), url('../../img/begravelse/images/bg-img1.jpg?width=3000') !important; */
	/* background: linear-gradient(rgba(0, 0, 0, 0.5),rgba(0, 0, 0, 0.5)), url('../../img/begravelse/images/bg-img.jpg?width=3000') !important; */
}
.inner-banner-form1{

background: none;
}
.btn-group {
    width: 100%;
}
/***************************
    // start media query//
*******************************/
@media screen and (max-width:1199px) {
.left-inner-top li {
 padding: /*0 5px*/0px;
}
.left-inner-top > ul {
 padding-left: 70px;
}
.btn.btn-green {
 font-size: 14px;
}
.nxt-inner2 > h2 {
 padding-left: 70px;
}
.nxt-inner2 > h2::before {
 font-size: 16px;
 left: -5px;
}
.vels-input-grup > label {
 font-size: 16px;
 padding-right: 10px;
 width: 105px;
}
nav.navbar-default.var-menu {
 padding-top: 5px;
}
}
 @media screen and (max-width:1100px) {
.left-inner-top > ul {
 /*padding-left: 0;*/
 text-align: center;
}
}
@media screen and (max-width:991px) {
 .mar03 {
 margin-bottom: 0;
}
.nxt-inner3.pad-bot {
 /* padding-bottom: 0; */
}
.inner-banner > h2 {
 font-size: 32px;
}
.inner-banner > h3, .nxt-inner2 > h2, .produsent-sect > h3 {
 font-size:20px;
}
.new-table table th:nth-child(2), .new-table table td:nth-child(2) {
 display: none;
}
.nxt-inner2 {
 padding: 20px 20px 0;
}
.left-inner-top > ul {
 padding-left: 60px;
}
.nxt-inner2.velg-sect {
 padding-bottom: 20px;
}
.var-menu .nav > li > a {
 padding: 10px 8px;
}
}
@media screen and (min-width:768px) and (max-width:991px) {
	.left-inner-top ul li .nxt-inner3{ padding: 0 0 10px; }
	.new-btn {padding-top: 5px;}
	.slide-form .action-button {
		font-size: 15px;
	}
	
}
@media screen and (max-width:767px) {
.left-inner-top li {
 width: 49%;
}
.step3-box{
	height:40px;
}
.sx-none {
 display: none;
}
.sx {
 width:100%;
}
.nxt-inner2 {
 padding: /*40px 15px 0*/ 40px 15px 10px;
}
.logo img {
 max-width: 200px;
}
.rigt-menu .dropdown-toggle > img {
 max-width: 30px;
}
.rigt-menu {
 padding-top: 10px;
}
.rigt-menu .dropdown-menu {
 top: 50px;
}
.inner-banner > h2 {
 font-size: 30px;
 text-align:center;
}
.inner-banner > h3 {
 font-size:18px;
 text-align:center;
 margin:15px 0;
}
.inner-banner {
 padding: 20px 15px;
}
.banner {
 padding: 40px 0;
}
.inner-banner2 > p, .nxt-inner2 > h2, .produsent-sect > h3 {
 font-size:18px;
}
.inner-banner2 {
 padding-bottom: 0;
 padding-left: 0;
}
.nxt-inner2 h2{ font-size:14px;}
.nxt-inner2 > h2::before {
 font-size: 14px;
}
.nxt-inner2 > h2 {
 padding-left: 70px;
 line-height:26px;
}
.nxt-inner2.produsent-sect > p {
 font-size:15px;
 line-height:21px;
 text-align:justify;
}
.new-table .table td, .new-table .table th {
 font-size: 14px;
 padding:8px 10px;
}
.table td p > img {
 max-width: 70px;
}
.new-table .table-responsive {
 border: 0 none;
 margin:0;
}
label.check-b::before, label.check-b.active::before, .vels-input-grup > label {
 font-size: 18px;
}
/* .velg-sect label.check-b::before, label.check-b.active::before {
 margin-right: 13px;
}
label.check-b::before, label.check-b.active::before {
 margin-right: 10px;
}
label.check-b.active::before {
 margin-right: 12px;
}*/
.vels-input-grup > label {
 display: block;
 padding-bottom: 10px;
 padding-right: 0;
 text-align: left;
 width: 100%;
}
.new-data {
 display: block;
 font-size: 16px;
 height: 38px;
}
.vels-input-grup {
 padding-bottom: 30px;
}
.new-btn > a {
 font-size: 14px;
 max-width: 200px;
}
.new-btn > a:focus::before, .new-btn > a:hover::before {
 top: 0;
}
.nxt-inner2.velg-sect {
 padding-bottom: 40px;
}
footer {
 padding-top:0;
}
.top-footer > img {
 max-width: 200px;
}
button.new-send-btn {
 font-size: 16px;
 padding: 15px 80px;
}
.new-btn > a:focus::before, .new-btn > a:hover::before {
 background: rgba(0, 0, 0, 0) url("../../img/begravelse/images/active-icon.png") no-repeat scroll left center / 100% 100%;
 height: 25px;
 left: 6px;
 top: 8px;
 width: 25px;
}
.rigt-menu .dropdown-menu > li > a {
 font-size: 14px;
 line-height:30px;
}
.tgl {
 float: right;
}
.logo {
 display:inline-block;
}
.tgl .navbar-toggle {
 margin:4px 0 0;
 padding: 0;
}
.navbar-toggle i{
  font-size:40px; color:#7B409E;
}
/*.navbar-toggle:hover i{
  color:#454545;
}*/
header {
 padding: 10px 0 0;
}
nav.navbar-default.var-menu {
 padding-top: 15px;
}
.riht-logo-heat {
 padding-top: 20px;
}
.left-pump-area > h2, .contact-text > h2 {
 font-size: 20px;
}
.left-pump-area > p, .heat-text > h2, .contact-text > h3 {
 font-size: 16px;
}
.contact-text > p, .contact-text > ul > li, .contact-grup > label, input.new-mail, textarea.new-msg {
 font-size:14px;
}
.contact-text > ul > li::before {
 height: 6px;
 top: 8px;
 width: 6px;
}
.contact-right {
 padding-top: 20px;
}
.contact-grup, .new-sub {
 max-width: 100%;
}
.new-sub {
 text-align: center;
}
.new-submit {
 font-size: 14px;
 padding: 8px 20px;
}
.riht-logo-heat > img {
  max-width: 250px;
}

.left-inner-top ul li .nxt-inner3 { padding: 0 0 5px; }
.new-btn { padding-top:5px; }
.left-inner-top ul li:first-child .nxt-inner3 { } 
.slide-form input, .slide-form textarea, .slide-form select {
	font-size:10px;
	width: 80%;
}
.text-box2{
	width: 80%;
	float: left;
}
.fs-title2{
	margin-top: 6px;
width: 20%;
float: left;
text-align: left;
}
.slide-form .action-button {
	font-size: 15px;
}
}
 @media screen and (max-width:685px) {
 .left-inner-top.cus li {
 display: block;
 width: 100%;
 padding:0;
}
.nxt-inner3 > p {
 max-width: 100%;
}
.slide-form input, .slide-form textarea, .slide-form select {
	font-size:10px;
	width: 80%;
}
.text-box2{
	width: 80%;
	float: left;
}
.fs-title2{
	margin-top: 6px;
width: 20%;
float: left;
text-align: left;
}
.slide-form .action-button {
	font-size: 15px;
}
}
@media screen and (max-width:585px) {
 .left-inner-top li {
 width: 100%;
 padding:0;
}
.inner-banner > h2 {
 font-size:26px;
}
.inner-banner > h3, .inner-banner2 > p {
 font-size:16px;
}
.inner-banner2 > p:before {
 top: 0;
}
button.new-send-btn {
 font-size: 15px;
 padding: 10px 50px;
}
   /* .slide-form .nxt-inner3,.nxt-inner3{
	   width: 100%;
	 } */
	 .slide-form .formData{
	   width:100%;
   margin: 0;
	 }
	 .slide-form #msform {
	   padding: 50px 0px;
   }
   .slide-form .formData {
	   padding: 20px 10px;
	   width: 100%;
	   margin: 0;
   }
   .slide-form #sendEnquiryForm{
	   padding: 50px 0px;
	 }
   .range_bottom3{
	   width: 100%;
	 }
	 .left-inner-top > ul {
   
	   padding-left: 0;
   
	 }
	 .left-inner-top ul li .nxt-inner3 {
   width:100%;
	   }
	   #sendEnquiryForm1 .nxt-inner3.pad-bot {
		   width:100%;
	   }
	   .budget_button_first{
		   top: 85px;
		   position: absolute;
		   left: -5px;
	   }
	   #sendEnquiryForm1 .slider{
		   left: -5px;
	   }
	   .budget_right_button{
		   margin-top:5px;
	   }
	   .visible-xs{
		   display:block !important;
	   }
	   .slide-form input, .slide-form textarea, .slide-form select {
		font-size:10px;
		width: 80%;
	}
	.text-box2{
		width: 80%;
		float: left;
	}
	.fs-title2{
		margin-top: 6px;
	width: 20%;
	float: left;
	text-align: left;
	}
	.slide-form .action-button {
		font-size: 15px;
	}
}
@media screen and (max-width:485px) {
.inner-banner > h2 {
 font-size:22px;
}
.rigt-menu .dropdown-menu {
 height: 244px;
 min-width: 200px;
 right: 0;
}
.left-inner-top > ul {
 padding-left: 0px;
}
.slide-form{
	padding-left:0;
	padding-right:0;
}
.slide-form .fs-title{
	font-size:14px;
}
.btn.btn-green {
    font-size: 12px;
}
.range_bottom3{
    width: 100%;
  }
  .right_button{
	float:left;
}
.budget_button_first{
	top: 85px;
	position: absolute;
	left: 0px;
}
#sendEnquiryForm1 .slider{
	left: 0px;
}
.slide-form input, .slide-form textarea, .slide-form select {
	font-size:10px;
	width: 80%;
}
.text-box2{
	width: 80%;
	float: left;
}
.fs-title2{
	margin-top: 6px;
width: 20%;
float: left;
text-align: left;
}
.slide-form .action-button {
	font-size: 15px;
}
}
